View Issue Details

IDProjectCategoryView StatusLast Update
0001026Adam4EVEBugpublic2021-03-10 23:23
Reporteranonymous Assigned ToSuccessor  
PriorityhighSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Summary0001026: Unable to update Order Books (Khanid & The Forge)
DescriptionThe order books for Khanid & The Forge regions specifically are not able to be updated. Other regions' order books work fine.
Steps To ReproduceGo to orderbook age at https://www.adam4eve.eu/market_age.php

Left click on the refresh icon next to Khanid or The Forge regions
TagsNo tags attached.
Attach Tags

Activities

anonymous

2021-02-21 13:01

reporter   ~0012037

Seems to have been fixed. Thank you very much!

Successor

2021-03-10 23:23

administrator   ~0012050

Just tried it out for Khanid (https://www.adam4eve.eu/market_age.php?refresh=10000049) and worked.
I assume that the refresh script was under heavy load and couldn't fulfill the request at that time.
Will resolve this as you've also commented it works now.

Issue History

Date Modified Username Field Change
2021-02-20 04:03 anonymous New Issue
2021-02-20 04:03 anonymous Status new => assigned
2021-02-20 04:03 anonymous Assigned To => Successor
2021-02-21 13:01 anonymous Note Added: 0012037
2021-03-10 23:23 Successor Status assigned => resolved
2021-03-10 23:23 Successor Resolution open => fixed
2021-03-10 23:23 Successor Note Added: 0012050